---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86
  version: 3.17.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.7-x86.tar.gz
  iso: alpine-minirootfs-3.17.7-x86.tar.gz
  date: 2024-01-26
  time: 20:42:27
  size: 3310801
  sha256: 7929b3b3893687f2765a5fb1f8ba23bc371ab1abe21955b1b1c50355e82a2eba
  sha512: 3b7a8704bcfcc72455ad00c2c99b798b7c84cbafb4ed56dabb8e54e683c13a08d7841eb7927fb28876e8a572f067fbd77bde5579365952bda67342aced6e10a5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86
  version: 3.17.7
  flavor: alpine-netboot
  file: alpine-netboot-3.17.7-x86.tar.gz
  iso: alpine-netboot-3.17.7-x86.tar.gz
  date: 2024-01-26
  time: 20:43:49
  size: 130167387
  sha256: c0b1264e55f1e46aef8d3fc6f5acabb96aaa0079c790f40d94203d3c6ebd14a8
  sha512: 5d1bfb66e14b5d25431efb669c5bc5cd099a6de384fad9fde60b633966ef512207fafd0d2df99b4fcb09e3d5c431c310192b126a2e64ad973dc662582386e926
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86
  version: 3.17.7
  flavor: alpine-standard
  file: alpine-standard-3.17.7-x86.iso
  iso: alpine-standard-3.17.7-x86.iso
  date: 2024-01-26
  time: 20:45:16
  size: 144703488
  sha256: bf1af5abcf191793a603ace05c03789652e4fbf3c0ae6339682799553eb5226d
  sha512: 3499f60fafb3827157367265c7bbd4f05a91a7258e2d3ea328d4bef57d7e65a6bbfeb368b7b6254427ad6d7fa8fc8b390650326bc1569b19814cf538dd8795a9
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86
  version: 3.17.7
  flavor: alpine-extended
  file: alpine-extended-3.17.7-x86.iso
  iso: alpine-extended-3.17.7-x86.iso
  date: 2024-01-26
  time: 20:46:56
  size: 787480576
  sha256: c5c3d2011a2cccd2d0e9d3236501adce1e24961227a4ad78526ee7c06a5b7efc
  sha512: 6680a948caad16fb8f2372b18d26a908292b1983f6b1069e6dd4c24e42a1ff845c5d2719252ca98847f599ab11a037ee82c786d8f70f86a71481f46ea01f2af5
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86
  version: 3.17.7
  flavor: alpine-virt
  file: alpine-virt-3.17.7-x86.iso
  iso: alpine-virt-3.17.7-x86.iso
  date: 2024-01-26
  time: 20:47:59
  size: 46137344
  sha256: 4cb244ed390dd5c5d649a66e7699a2ed4fcd5c6396d312fa7cdc1c68dc4da29d
  sha512: 8640804d2f56151139dafffecffb6af4d367b513f403dfb93b41d7759cde6275f2db5c6b9d648811c82473829a7b91a5ab9aa70130587582ee070f1061cf2cc7
